#define OFONO_MOCK_MESSAGE_MANAGER_OBJECT "/OfonoMessageManager"
#define OFONO_MOCK_MODEM_OBJECT "/OfonoModem"
#define OFONO_MOCK_NETWORK_REGISTRATION_OBJECT "/OfonoNetworkRegistration"
#define OFONO_MOCK_VOICECALL_MANAGER_OBJECT "/OfonoVoiceCallManager"
#define OFONO_MOCK_CALL_VOLUME_OBJECT "/OfonoCallVolume"
#define OFONO_MOCK_SIM_MANAGER_OBJECT "/OfonoSimManager"
#define OFONO_MOCK_CELLBROADCAST_OBJECT "/OfonoCellBroadcast"
